#mainMenu,
#mainDiv header #StationNameAWS,
#mainDiv header a,
body #mainBG header,
.langbar,
.bg_head,
#last72HourDiv,
#mainDiv .bangla-content
{display:none !important;}
body,
body #mainDiv{background: #ebf0ff !important;}
body #mainBG {
    background: url(image/load.gif) center top no-repeat #f2f2f2 !important;
} 
body #mainDiv header h1 {
    background: rgb(97, 97, 97);
    color: #fff;
    line-height: 35px;
    padding: 0 10px;
    font-size: 20px;
    margin-bottom: 10px;
}
#Circle_Wrap {
    width: 250px;
    min-width: 250px;
    max-width: 250px;
    margin: 0;
}
#Circle_Section {
    width: 250px;
    min-width: 200px;
    max-width: none;
}
#moon {
    display: block;
    float: right;
    height: 100px;
    width: 150px;
}
#sun {
    display: block;
    width: 150px;
    margin-right: 20px;
    min-height: 100px;
}
#mainDiv .mainContent {
    
}
#mainDiv .mainContent .content {
    width: 610px;
    min-width: 607px;
    margin: 0 0 10px 0;
    background: #616161;
}
#mainDiv .mainContent #sunmoonDiv {
    width: 350px;
    min-width: 131px;
    min-height: 80px;
    margin-top: 35px;
}
#sunmoonDivWrap.mainContent { 
    float: right;
    width: 370px;
    padding: 0;
}
#mainDiv  #tabMenuBar{
    background: none;
    width: 370px;
    min-width: 330px;
    padding: 0;
    text-align: center;
    min-height: 10px;
    margin: 5px 0 0;
}
#tabMenuBar ul{
    padding: 0;
    list-style: none;
    margin: 0;
    text-align: right;
    display: block;
}
#tabMenuBar ul li{
    display: inline-block;
}
#tabMenuBar ul li a{
    display: block;
    text-shadow: none;
    text-decoration: none;
    background: #616161;
    font-size: 13px;
    color: #fff;
    padding: 0 12px;
    line-height: 30px;
}
#tabMenuBar ul li a:hover,
#tabMenuBar ul li a:focus,
#tabMenuBar ul li a[view='active']{
    background: #ddd;
    color: #222;
}
#mainDiv #DynamicView{}
#mainDiv #DynamicView .content{
    display: none !important;;
}
#mainDiv #DynamicView .content[view='active']{
    display: block !important;;
}
 